#race img {
	width: 90px;
	border: 0;
	position: absolute;
}
#race td {
	width: 0;
	text-align: center;
	font-weight: bold;
}
#race a {
	text-decoration: none;
}
.race_s {
}
.race_m {
	margin-left: auto;
	margin-right: auto;
}
.race_l {
	float: right;
}
#racetitle {
	padding: 0;
	margin: 0;
}

.note {
	font-size: 8pt;
}
.onerace {
	position: absolute;
	width: 550px;
}
